For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.
Get Eval
Read one eval by name.
Read one eval by name.
get
https://statsigapi.net/console/v1/evals/{name}Authorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Path parameters
namestringrequiredname
Response
application/json200· Get Eval
messagestringrequiredA simple string explaining the result of the operation.
dataobjectrequiredShow child attributes
idstringrequiredEval ID.
namestringrequiredEval name. Used as the identifier in routes.
descriptionstringrequiredaiConfigIDstringrequiredPrompt that created this eval, if any.
Constraints:
nullablecreatedTimenumberrequiredConstraints:
format: doublelastModifiedTimenumberrequiredConstraints:
format: double403· Forbidden. The request was valid, but the server is refusing action. You might not have the necessary permissions to access the resource.
statusintegerrequiredAllowed values:
403messagestringrequired404· Not Found. The requested resource could not be found.
statusintegerrequiredAllowed values:
404messagestringrequiredWas this helpful?